Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 16:38:34 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund neha priya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  neha Bot:  Hi Neha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96567003261 Bot:  Please wait while we transfer you to an agent Agent:  Hi  Neha Thank you for contacting us. This's abdallah  How may I help you?,  Customer:  Actually my order ID is 8239860750 Customer:  I have done retyrn action for two items Customer:  Return* Customer:  But now I dont want to return those items Customer:  How I can take my action back for return requested item Customer:  ?? Agent:  please advise us you want to cancel the return request Customer:  Yes Agent:  One minute please to be verified, stay with us Customer:  Ok Agent:  please note that we have cancel the return request Agent:  Do you have any other inquiries? Customer:  No.. thank you ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Wish you the same Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  My order ID is8260666798 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  One item is missing in my order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  neha priya Bot:  Hi Neha Priya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8260666798 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi(Neha ), Thank you for contacting us. How may I help you? Customer:  8260666798 Customer:  This is my order but one item is missing Customer:  Also I have to return 2 times Customer:  One is small and other is having a tag Customer:  Hello r u there...? Customer:  Magnetic tag Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item Agent:  Hi Neha , I'm not getting a response from you. Are we still connected? Agent:  Hi (  Neha ), I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  neha Bot:  Hi Neha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:   Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you. Agent:  Could you please share your order number so that I can assist you further? Customer:  8260666798 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Thr? Agent:  You can retrieve products within 14 days through one of the following options:    1- You can book an appointment to receive the returned product online by logging in to your account and going to the order book, then click on "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return.    2- You can visit the nearest branch (Centrepoint) and return the product to the branch.    3- You can provide us with the full product name and order number in order to create a return request from us. Agent:  Is there anything else may I assist you? Customer:  Yes Customer:  Actually, since I have not received one item from my ordered  product Customer:  So I want it. Customer:  And second thr is a magnetic tag in one of the clothes Customer:  I can share both the images with u Customer:  IMAGE Customer:  Magnetic tag in this dress Customer:  So I want to return only this item Customer:  Second Point: I have not received one plazzo. It is in my ordered list also. But when I click on that dress link it is navigating to other item. Sharing u the screenshots Agent:  for the missing item Sustainable Textured Palazzos with Elasticised Waistband Customer:  IMAGE Customer:  Yes Agent:  We would like to inform you that we have processed the refund of amount KWD4.62 on 21/05/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days. Customer:  But I want that plazzo. Is it not available? Agent:  for magnetic tag in clothe you can remove it in any nearest store Agent:  We are sorry your item not shipped from our side and we refund the amount Customer:  No.. better process return for this magnetic tag clothe also. Agent:  Do you want me to create a return request or you will return in to store? Customer:  Return request. Customer:  Only for this top. Rest I ll keep with me Agent:  please  share with me the item name Customer:  Ok Customer:  IMAGE Agent:  return request crated Agent:  Is there anything else may I assist you? Customer:  No. So from my ordered list.. 1 is cancelled from Ur end and second will be returned. And rest all will be with me Agent:  Yes you are right Agent:  Is there anything else may I assist you? Customer:  Thanks Mohammed for solving my issue Customer:  Have a nice day Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Thanks ☺️ Agent:  thank you Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  neha priya Bot:  Hi Neha Priya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8266525127 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, Neha Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  Hi Customer:  Actually I have selected wrong shipping address for my order Customer:  Want to change he address Agent:  this is your order 8260666798 Customer:  8266525127 Agent:  It will just take a moment to go through the details – Can you allow me for that ? Customer:  Ok Agent:  We see that you want us to change your order location . Unfortunately, we won't be able to change your order location at the moment as your order is in transit  However, we would request you if you receive a call from the courier agent, we request you to inform him to your exact location within the allowable area Customer:  Ok Agent:  Is there anything else I can assist you with today? Customer:  No Customer:  Thank you Customer:  Have a nice day Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  Thank you Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  neha priya Bot:  Hi Neha Priya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:14 PM, 22nd Jun                   Hamza                   Hi Neha,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:14 PM, 22nd Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:16 PM, 22nd Jun                     neha priya                    Hi           08:18 PM, 22nd Jun                     neha priya                    This is Neha           08:18 PM, 22nd Jun                     neha priya                    Few days before I have returned my one of the ordered product           08:18 PM, 22nd Jun                     neha priya                    Order number is 8266525127           08:20 PM, 22nd Jun                     neha priya                    I dint receive my payment           08:20 PM, 22nd Jun                     neha priya                             08:21 PM, 22nd Jun                     neha priya                    It was worth rupees 8.5KWD           08:21 PM, 22nd Jun                     neha priya                    There ??           08:21 PM, 22nd Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:21 PM, 22nd Jun                   Hamza                   We would like to inform you that we have processed the refund of amount (KWD6.97) on (15/6/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:23 PM, 22nd Jun                     neha priya                    But how come 6.97. this was for my previous ordered. And then again I have ordered           08:24 PM, 22nd Jun                     neha priya                    The amount I paid during purchase was 8.50 KWD           08:24 PM, 22nd Jun                     neha priya                    For returned product           08:24 PM, 22nd Jun                     neha priya                    Can u please cross check where is the confusion           08:25 PM, 22nd Jun                   Hamza                   We would like to inform you that we have processed the refund of amount (KWD 1.5316 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           08:25 PM, 22nd Jun                     neha priya                    Sir.. I know all these things.. please don't try to divert the main point           08:26 PM, 22nd Jun                     neha priya                    I have returned the product worth 8.500 KWD           08:26 PM, 22nd Jun                     neha priya                    Where is the credit amount?           08:26 PM, 22nd Jun                     neha priya                    Is it split way or how?           08:28 PM, 22nd Jun                   Hamza                   Do you want to refund the amount of KWD 1.5316 to your bank account?           08:29 PM, 22nd Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:31 PM, 22nd Jun                     neha priya                    I m confused with the payment method           08:33 PM, 22nd Jun                     neha priya                    What I m getting u from Ur statement is that u have returned 6.7 to bank account n then rest credited to wallet           08:34 PM, 22nd Jun                     neha priya                    Is it?           08:34 PM, 22nd Jun                   Hamza                   Yes           08:34 PM, 22nd Jun                     neha priya                    Ok           08:34 PM, 22nd Jun                     neha priya                    N i was waiting for 8.5           08:34 PM, 22nd Jun                     neha priya                    Anyways.. it's ok           08:34 PM, 22nd Jun                     neha priya                    Thank u           08:35 PM, 22nd Jun                   Hamza                   Is there anything else I can help you?            08:35 PM, 22nd Jun                     neha priya                    No. Thanks           08:35 PM, 22nd Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:38 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2752380